
/* XXX ERROR -- could not find '++resource++diystyle.stylesheets/main.css'*/

/* - lite.css - */
/* http://epla.org.au/portal_css/lite.css?original=1 */
/* */
/* */
body {
text-align:center;
}
#visual-portal-wrapper {
background-color:#FFFFFF;
margin-left:auto !important;
margin-right:auto !important;
text-align:left;
width:1014px !important;
}
* html #visual-portal-wrapper {
width /**/:772px !important;
}
#portal-top {
background-position:214px bottom;
background-repeat:no-repeat;
border-bottom:1px solid white;
}
#portal-personaltools {
padding:1.5px 0;
border:0;
text-align:left;
background:none;
line-height:1.5em;
}
#portal-globalnav-custom {
background:url(http://epla.org.au/bg_globalnav.gif) repeat top left;
border-top: 1px solid white;
border-bottom: 1px solid white;
overflow: hidden;
margin:0;
padding:0;
width: 100%;
white-space: normal;
text-align:center;
}
#portal-globalnav-custom li {
display:inline;
margin:0 0 0 -0.5em;
font-size:120%;
white-space: nowrap;
}
#portal-globalnav-custom li a {
background:#f4f2f3 url(http://epla.org.au/bg_globalnav_button.jpg) repeat-x left 50%;
border-left: 5px solid #E6E6E6;
color: #909090;
display: -moz-inline-box;
display: inline-block;
font-weight: bold;
padding: 7px 22px;
text-transform:capitalize;
text-decoration:none;
}
#portal-globalnav-custom .globalnav-custom-end {
background:#E6E6E6;
color:#E6E6E6;
display:-moz-inline-box;
margin:0;
padding-top:7px;
padding-bottom:7px;
zoom:1;
}
#portal-logo {
display:block;
margin:0;
overflow:hidden;
}
#portal-logo img {
margin-left:0;
}
#portal-siteactions {
float:none;
margin:0 0 0 10px;
//margin-left:5px;
width:79%;
white-space:normal;
}
.visualColumnHideTwo #portal-siteactions {
width:52%;
}
.visualColumnHideOneTwo #portal-siteactions {
width:69%;
}
* html #portal-siteactions {
height:40px;
height /**/:47px;
}
#portal-siteactions li {
color:#BEC8D2;
font-size:15px;
font-weight:bold;
zoom:1;
}
#portal-siteactions li a {
margin-right:0;
border:0;
font-size:76%;
font-weight:normal;
display: -moz-inline-box;
display: inline-block;
padding:0 5px 0 0;
//padding-left:5px;
white-space:nowrap;
}
#portal-siteactions li a:hover {
color:#6382A1;
background:none;
border:0;
}
#portal-searchbox {
margin-top:0;
overflow:visible !important;
position:absolute;
right:0;
top:0;
width:167px;
}
.LSBox {
text-align: left;
}
.searchSection {
font-size:9px;
margin:-1em 0 3px;
padding:12px 0 0;
}
.searchSection input {
height:10px;
width:10px;
background-color:white;
}
#searchGadget {
height:16px;
width:137px;
vertical-align:top;
border:1px solid #B2B1B1;
padding-top:3px;
//margin-top:-1px;
//padding-bottom:2px;
}
* html #searchGadget {
height /**/:23px;
}
#portal-searchbox input.searchButton {
border:1px solid #B2B1B1;
padding-top:19px;
overflow:hidden;
width:22px;
height:21px;
font-size:0;
//height:23px;
background:#dbdbdb url(http://epla.org.au/search_icon.gif) no-repeat top left;
vertical-align:top;
}
.LSResult {
left:0;
padding: 0;
}
.LSTable {
margin-left:0;
}
.LSRow {
border: 0;
}
#livesearchLegend {
border:1px solid #D3D3D4;
border-bottom:0;
//margin-left: -8px;
margin-right:0;
}
.livesearchContainer {
border: 1px solid #D3D3D4 !important; /* */
}
* html .livesearchContainer {
padding: 0 !important;
}
#portal-breadcrumbs {
text-align:right;
text-transform:capitalize;
font-weight:bold;
color:#CCCCCC;
border:none;
padding-right:10px;
margin-bottom:5px;
margin-right:-16em;
}
#portal-breadcrumbs a {
color:#B1B0B0;
}
#portal-breadcrumbs .breadcrumbSeparator {
color:#717070;
}
.visualColumnHideTwo #portal-breadcrumbs,
.visualColumnHideOneTwo #portal-breadcrumbs {
margin-right:0;
}
#portal-columns {
background-color:#FFFFFF;
overflow: visible;
position:relative;
}
#portal-columns:after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
}
.visualColumnHideOne,
.visualColumnHideOneTwo {
}
#portal-columns-lining {
height: 1%;
padding-bottom:4px;
}
#portal-columns-lining:after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
}
#portal-columns.visualColumnHideOne #portal-columns-lining,
#portal-columns.visualColumnHideOneTwo #portal-columns-lining {
background:url(http://epla.org.au/bg-content-bottom.gif) no-repeat scroll 4px bottom;
}
#visual-column-wrapper {
}
#portal-column-content {
}
#portal-column-content #content-wrapper {
padding:0 1em 1em;
}
#portal-column-one {
}
#portal-column-one .visualPadding {
padding:0 14px 0 8px;
min-height:110px;
}
#portal-column-two {
padding-top:4em;
}
/* */
.context,
.documentEditable * .context,
.standalone,
.documentEditable * .standalone {
background-color:#F0EEF0;
}
.standalone,
.documentEditable * .standalone {
background-position:5px 2px;
}
.context,
.documentEditable * .context {
background-position:5px 3px;
}
dl.portlet {
background-color:#FFFFFF;
}
dl.portlet a {
color:black;
}
.portletHeader {
padding:2px 10px 3px 10px;
//background:#d5dce4 url(http://epla.org.au/bg-portlet-header.jpg) no-repeat -77px 0;
background:#6ca459;
color:#FFFFFF !important;
}
.portletHeader,
dt.portletHeader a {
text-align:center;
text-transform:capitalize;
font-weight:bold;
color:#FFFFFF;
}
.portletItem {
padding-top:0.7em;
padding-bottom:5px;
}
dd.portletFooter {
padding:0.5em 1em;
border-width:0 1px;
}
.portletItemDetails {
color:#5F5C5C !important;
text-align:left;
}
.ploneCalendar thead tr {
background-color:#DEE2E9 !important;
}
.ploneCalendar .event {
background-color:#cfcfcf;
}
.ploneCalendar .weekdays th {
background-color:transparent;
}
.portletNavigationTree {
margin-top:1em;
margin-bottom:0.8em;
background-color:#FFFFFF;
border:none;
line-height:1.3em;
}
.portletNavigationTree .portletHeader {
display:none;
}
.portletNavigationTree .navTreeLevel0 {
margin:0; /* */
}
.portletNavigationTree .navTree li {
line-height:1.3em;
}
.portletNavigationTree dd.portletItem {
margin:0;
padding:0;
border:0;
background-color:#FFFFFF;
}
.portletNavigationTree dd.portletItem .navTreeItem a {
margin-bottom:3px;
padding:0.4em 0.5em 0.5em 1em;
color:#2c3c96;
font-size:9pt;
}
.portletNavigationTree dd.portletItem .navTreeItem a:hover
{
color: #6ca459 !important;
font-size:9pt;
height:1%;
}
.portletNavigationTree dd.portletItem .navTreeItem a.navTreeCurrentItem {
color: #6ca459 !important;
//height: 1
}
.portletSearch .portlet-search-gadget {
border:1px solid #B2B1B1;
padding-bottom:2px;
//padding-bottom:0;
width:85px;
}
* html .portletSearch .portlet-search-gadget {
width:100px;
}
.portletSearch input.searchButton {
border:1px solid #B2B1B1;
background:white;
padding:1px;
}
.portletSearch .LSResult {
position:absolute;
left:3px;
//margin-top:20px;
}
.portletSearch #livesearchLegend {
display:none;
}
.portletSearch .livesearchContainer {
left:0;
text-align:left;
width:179px;
}
h1, h2 {
color:#2c3c96;
}
.documentEditable {
margin: 0;
padding: 0 !important;
}
.documentContent {
clear:both;
background-color:transparent;
padding:0 1em !important;
}
.documentEditable .documentContent {
padding:0.91em !important;
}
form.searchPage input.searchButton {
border-color: #d5d4d4;
height:33px;
}
.themeComment {
left:-9999px;
position:absolute;
}
.template-atct_manageTopicIndex #portal-column-content #content-wrapper {
padding:0;
}
.template-atct_manageTopicIndex .documentEditable .documentContent {
padding:1em 0 !important;
}
.section-portal_atct .documentEditable,
.template-prefs_users_overview .documentEditable,
.template-kupu_config .documentEditable {
padding-top: 38px !important;
}
#portal-footer {
margin-top:0;
//padding-top:2em;
//padding-bottom:1em;
color:#9A9A9A;
background-color:#F5F5F5;
border-bottom: none;
border-top: 3px solid #e1e1e1;
}
* html #portal-footer {
height /**/:/**/1%;
}
#portal-footer a,
#portal-footer a:hover {
text-decoration:none;
color:#9A9A9A !important;
}
.template-sitemap #portal-columns,
.template-search #portal-columns {
}
.template-sitemap #portal-columns-lining,
.template-search #portal-columns-lining {
background-position:4px bottom;
}
.template-sitemap #portal-column-content,
.template-search #portal-column-content {
}
#portal-sitemap a:hover {
background-color:#d5d4d4;
border:1px solid #7c7c7c;
color:black;
}
#portal-sitemap li {
//list-style-type: none;
//list-style-image: none;
}
#portal-sitemap .navTreeLevel2 {
border-left:0.5em solid #d5d4d4;
}
dd.portletItemLast img,
dd.portletItem img {
display:none;
}
dd.portletItem div {
background-image:none;
}
.visualIconPadding {
margin:0;
padding:0;
}
#region-content .visualIconPadding {
padding-left:18px;
}
.link-external {
padding-left:0;
background-image:none;
}
.hiddenStructure {
text-indent:-9999px;
position:fixed;
font-size:0;
}
body.documentContent {
text-align:left;
}
#kupu-editor-text {
width:99%;
}
* html body.kupu-fulleditor-zoomed #toolbar {
width /**/:95% !important;
}
* html body.kupu-fulleditor-zoomed #portal-siteactions,
* html body.kupu-fulleditor-zoomed #portal-globalnav,
* html body.kupu-fulleditor-zoomed #portal-searchbox,
* html body.kupu-fulleditor-zoomed #portal-personaltools,
* html body.kupu-fulleditor-zoomed #portal-top,
* html body.kupu-fulleditor-zoomed #portal-footer {
display:none;
}
* html body.kupu-fulleditor-zoomed #visual-portal-wrapper {
margin-left:0 !important;
margin-right:0 !important;
width:100% !important;
}
/* */

